.camera_wrap img,
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img,
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td{background:none;border:0;font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline;list-style:none;line-height:;}
.camera_wrap{display:none;float:none;position:relative;margin:0 !important;text-align:center;}
.camera_wrap img{
	max-width:none !important;
	/*overflow:hidden;*/
}
.camera_wrap {
    /*margin-top: -60px !important;*/
}
.camera_fakehover{height:100%;position:relative;width:100%;}
.camera_src{display:none;}
.cameraCont, .cameraContents{height:100%;position:relative;width:100%;display:inline-block;}
.cameraSlide{bottom:0;left:0;position:absolute;right:0;top:0;width:100%;}
.cameraContent{bottom:0;display:none;left:0;position:absolute;right:0;top:0;}
.camera_target{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;text-align:left;top:0;width:100%;z-index:0;}
.camera_overlayer{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;top:0;width:100%;z-index:0;}
.camera_target_content{bottom:0;left:0;overflow:visible;position:absolute;right:0;top:0;text-align:center;}
.camera_target_content .camera_link{display:block;height:100%;text-decoration:none;}
.camera_loader{background:#efede0 url(../img/camera-loader.gif) no-repeat center;height:36px;width:36px;top:50%;left:50%;overflow:hidden;position:absolute;margin:-18px 0 0 -18px;z-index:3;border-radius:36px;}
.camera_loader img{border-radius:36px;}
.camera_clear{display:block;clear:both;}
.showIt{display:none;}
.camera_clear{clear:both;display:block;height:1px;margin:0px;position:relative;}
.slider{position:relative;top:0;}
.camera_pag{position:absolute;z-index:10;bottom:20px;padding:0;display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;}
.camera_pag ul{display:inline-block;float:none;width:100%;text-align:center;}
.camera-caption{/*position:absolute*/;top:25%;left:0;width:100%;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;z-index:0;}

.camera-caption:before{
	position: absolute;
	width: 100%;
	height: 105%;
	background-color: rgba(255, 255, 255, 0.25);
	content: " ";
	left: 0px;
	padding: 10px;
}

.camera-caption p{font:600 18px/21px 'Open Sans';color:#fff;margin-bottom:0;z-index: 99; position: relative;}
.camera-caption > div{
	/*overflow:hidden;*/
	margin-bottom:20px;
	position: relative;
	z-index: 99;
}
.camera-caption a{
	position: relative;
	z-index: 99;
}
.camera-caption .title{/*font:italic 60px/53px 'Times New Roman';*/color:#fff;margin-bottom:0;}
.camera-caption .description{font:bold 120px/120px 'Open Sans';color:#fff;margin-bottom:25px;}
.camera_prev span, .camera_next span{position:absolute;display:block;width:26px;height:27px;bottom:20px;cursor:pointer;z-index:1000;}
.camera_prev span{left:50%;margin-left:-33px;background:url(../img/prev.png) no-repeat;}
.camera_prev span:hover{opacity:0.5;filter:alpha(opacity=50);}
.camera_next span{right:50%;margin-right:-33px;background:url(../img/next.png) no-repeat;}
.camera_next span:hover{opacity:0.5;filter:alpha(opacity=50);}
.camera_pag_ul{display:inline-block;}
.camera_pag_ul li{text-indent:-100px;float:none;margin:0 3px;display:inline-block;}
.camera_pag_ul li:first-child{margin-left:0;}
.camera_pag_ul li>span{cursor:pointer;display:block;width:20px;height:20px;border-radius:100%;background:none;text-indent:-100px;overflow:hidden;background:#fff;opacity:0.5;filter:alpha(opacity=50);-webkit-transition:all 0.25s ease;transition:all 0.25s ease;}
.camera_pag_ul li>span>span{display:none;}
.camera_pag_ul li.cameracurrent span, .camera_pag_ul li:hover span{background:#01aef0;opacity:1;filter:alpha(opacity=100);-webkit-transition:all 0.25s ease;transition:all 0.25s ease;}
@media (max-width: 1366px){
	.camera-caption{	
		top:-330px;
		position: absolute;	
	}		
	.section.section-lg-1{
		padding-top: 70px;
		padding-bottom: 90px;
	}	
}
@media (max-width:1024px){

	.camera-caption{
		top:-470px;
		position: absolute;
	}
	.camera-caption .title{
		font-size: 53px !important;
	}

}
@media (min-width:992px) and (max-width:1219px){
	.camera-caption{
		top:-430px;
		position: absolute;
	}
	.camera-caption .title{
		font-size: 60px !important;
	}
	.section.section-lg-1{
		padding-top: 70px;
		padding-bottom: 90px;
	}
}
/*@media (min-width:768px) and (max-width:991px){.camera-caption{top:15%;}
}*/
@media (max-width:767px){.camera-caption .title{font-size:30px;line-height:30px;}
.camera-caption .description{font-size:60px;line-height:70px;}
.camera-caption br{display:none;}
.camera-caption{top:15%;}
}
@media (max-width:626px){}
@media (max-width:560px){.camera-caption .description{font-size:40px;line-height:60px;}
.btn-default.btn1{margin-bottom:10px;}
}
@media (max-width:480px){}
@media (max-width:320px){}
@media (min-width: 1200px){
	.camera_wrap {
	    /*margin-top: -70px !important;*/
	}
}
@media (min-width: 900px){
	.camera_wrap {
	    /*margin-top: -50px !important;*/
	}
}


